Vendor Status Note JVNCIAC-S-293

Debian および Ubuntu の OpenSSL パッケージに予測可能な乱数が生成される脆弱性

http://jvn.jp/cert/JVNTA08-137A/ をご利用ください。